#ifndef INCLUDED_UTILS_
#define INCLUDED_UTILS_

#include <iosfwd>

class Utils
{
    protected:
        static std::string basename(std::string const &path);
        static std::string dirname(std::string const &path);
};
        
#endif
